MediaWiki:Common.css: Unterschied zwischen den Versionen

Aus CCWiki
Zur Navigation springen Zur Suche springen
Keine Bearbeitungszusammenfassung
Keine Bearbeitungszusammenfassung
Zeile 12: Zeile 12:


h1 { font-size: 500%; }
h1 { font-size: 500%; }
h2 { font-size: 200% !important; font-style:bold !important; }  
h2 { font-size: 200%; font-weight:bold; }  
h3 { font-size: 180% !important; font-style:bold !important; }  
h3 { font-size: 180%; font-weight:bold; }  
h4 { font-size: 160% !important; font-style:bold !important; }  
h4 { font-size: 160%; font-weight:bold; }  
h5 { font-size: 140% !important; font-style:italic !important; }  
h5 { font-size: 140%; font-style:italic; }  
h6 { font-size: 120% !important; font-style:italic; }
h6 { font-size: 120%; font-style:italic; }

Version vom 11. Januar 2021, 14:57 Uhr

/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */
/* Allow limiting of which header levels are shown in a TOC;  
<div class="toclimit-3">, for instance, will limit to
 showing ==headings== and ===headings=== but no further.
 */
 .toclimit-2 .toclevel-2,
 .toclimit-3 .toclevel-3,
 .toclimit-4 .toclevel-4,
 .toclimit-5 .toclevel-5,
 .toclimit-6 .toclevel-6,
 .toclimit-7 .toclevel-7 { display: none; }

h1 { font-size: 500%; }
h2 { font-size: 200%; font-weight:bold; } 
h3 { font-size: 180%; font-weight:bold; } 
h4 { font-size: 160%; font-weight:bold; } 
h5 { font-size: 140%; font-style:italic; } 
h6 { font-size: 120%; font-style:italic; }